Do you have libxml?
Please check if you have these libraries under your LD_LIBRARY_PATH

[root@EVM lib]#
[root@EVM lib]# ls | grep libxml
libxml2.a
libxml2.la
libxml2.so
libxml2.so.2
libxml2.so.2.6.26
[root@EVM lib]#

Thanks,
Gireesh

On Jan 7, 2009 2:49pm, zhenfeng ren <1985renzf@gmail.com> wrote:
> hi Gireesh:
>
>
>
> You are right.
>
> Now, the problem  still is  that  the gstreamer could not work.
>
> I donot know  why "gst-inspect" find no plugin .
>
>
>
> --
>
> Thanks,
>
> Zhenfeng Ren
>